@charset "utf-8";
/* -----------------------------------------------------------
	.con_intro
----------------------------------------------------------- */
.con_intro h1 {
	width: 80vw;
	padding: 50vw 0 0;
	margin: 0 auto;
	position: relative;
}
.con_intro h1 span {
	display: block;
}
.con_intro h1 span.logo {
	position: absolute;
	width: 80vw;
	height: 19vw;
	left: 0;
	top: 20vw;
	z-index: -1;
}
.con_intro h1 span.logo object {
	display: block;
	width: 100%;
}
.con_intro h1 span.txt {
	height: 0;
	overflow: hidden;
}
.con_intro .txt {
	text-align: justify;
	font-size: 1.4rem;
	line-height: 2.4;
	vertical-align: middle;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.3ex;
	padding: 0 15px;
}
.con_intro .txt .small {
	font-size: 1.1rem;
}
.con_intro .txt .playmovie {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-transition: border 200ms ease-in-out 0ms;
	-moz-transition: border 200ms ease-in-out 0ms;
	-ms-transition: border 200ms ease-in-out 0ms;
	-o-transition: border 200ms ease-in-out 0ms;
	transition-property: border;
	transition-duration: 200ms;
	transition-timing-function: ease-in-out;
	transition-delay: 0ms;
}
.con_intro .txt .playmovie.active {
	border-bottom-color: rgba(0, 0, 0, 0.8);
}
.con_intro .tagline {
	text-align: center;
	padding: 30px 0 50px;
}
.con_intro .tagline > span {
	display: inline-block;
}
.con_intro .tagline strong {
	display: inline-block;
}
.con_intro .tagline strong span {
	font-family: "UD Shin Go Conde90 M", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	white-space: nowrap;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-feature-settings: "palt";
}
.con_intro .tagline strong span.large {
	display: block;
	font-size: 2.2rem;
	letter-spacing: 0.4ex;
	text-indent: 0.4ex;
}
.con_intro .tagline strong span.small {
	display: inline-block;
	font-size: 1.1rem;
	position: relative;
	margin-top: 3px;
	letter-spacing: 0.4ex;
	text-indent: 0.4ex;
	padding: 0 2ex;
}
.con_intro .tagline strong span.small:before, .con_intro .tagline strong span.small:after {
	content: "";
	display: block;
	width: 30px;
	height: 1px;
	background: #333;
	position: absolute;
	z-index: -1;
	top: 50%;
}
.con_intro .tagline strong span.small:before {
	left: -30px;
}
.con_intro .tagline strong span.small:after {
	right: -30px;
}

@media only screen and (min-width: 768px) {
  .con_intro h1 {
	width: 800px;
	margin: 0 auto;
	padding: 435px 0 0;
  }
  .con_intro h1 span.logo {
	width: 800px;
	height: 190px;
	top: 125px;
  }
  .con_intro .txt {
	width: 1000px;
	margin: 0 auto;
	font-size: 3.2rem;
	line-height: 2.4;
	padding: 0;
	letter-spacing: 0.48ex;
  }
  .con_intro .txt .small {
	vertical-align: middle;
	font-size: 1.5rem;
  }
  .con_intro .txt .playmovie {
	border: none;
  }
  .con_intro .tagline {
	padding: 140px 0;
  }
  .con_intro .tagline strong span.large {
	font-size: 3.4rem;
	letter-spacing: 0.5ex;
	text-indent: 0.5ex;
  }
  .con_intro .tagline strong span.small {
	font-size: 1.4rem;
	margin-top: 14px;
  }
  .con_intro .tagline strong span.small:before, .con_intro .tagline strong span.small:after {
	width: 70px;
  }
  .con_intro .tagline strong span.small:before {
	left: -70px;
  }
  .con_intro .tagline strong span.small:after {
	right: -70px;
  }
}
/* -----------------------------------------------------------
	.con_mind
----------------------------------------------------------- */
.con_mind {
	border-top: 1px solid #ccc;
	padding: 50px 0;
}
.con_mind h2 {
	font-size: 6vw;
	font-family: "A1 Mincho", "游明朝", "YuMincho", "Hiragino Mincho ProN", serif;
	text-align: center;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.6ex;
	text-indent: 0.6ex;
}
.con_mind .txt {
	padding: 20px 15px 0;
	text-align: justify;
	font-size: 1.4rem;
	line-height: 2.4;
	vertical-align: middle;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.3ex;
}
.con_mind .txt strong {
	vertical-align: middle;
	font-size: 1.1rem;
}
.con_mind .txt .playmovie {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-transition: border 200ms ease-in-out 0ms;
	-moz-transition: border 200ms ease-in-out 0ms;
	-ms-transition: border 200ms ease-in-out 0ms;
	-o-transition: border 200ms ease-in-out 0ms;
	transition-property: border;
	transition-duration: 200ms;
	transition-timing-function: ease-in-out;
	transition-delay: 0ms;
}
.con_mind .txt .playmovie.active {
	border-bottom-color: rgba(0, 0, 0, 0.8);
}

@media only screen and (min-width: 768px) {
  .con_mind {
	padding: 145px 0;
  }
  .con_mind h2 {
	font-size: 5.0rem;
  }
  .con_mind .txt {
	width: 1000px;
	margin: 0 auto;
	padding: 50px 0 0;
	font-size: 3.2rem;
	letter-spacing: 0.48ex;
  }
  .con_mind .txt strong {
	font-size: 1.5rem;
  }
  .con_mind .txt .playmovie {
	border: none;
  }
}
/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */
h2.s_title {
	background: #000;
	padding: 17px 15px 13px;
	color: #fff;
}
h2.s_title span {
	display: block;
}
h2.s_title span.en img {
	height: 18px;
}
h2.s_title span.ja {
	font-size: 1.0rem;
	font-family: "UD Shin Go Conde90 M", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.3ex;
	padding-top: 7px;
}

@media only screen and (min-width: 768px) {
  h2.s_title {
	padding: 62px 50px 8px;
	min-height: 100px;
  }
  h2.s_title span {
	display: inline-block;
  }
  h2.s_title span.en img {
	height: 24px;
  }
  h2.s_title span.ja {
	font-size: 1.3rem;
	letter-spacing: 0.6ex;
	vertical-align: 3px;
	padding: 0 0 0 15px;
  }
}
/* -----------------------------------------------------------
	.con_solution
----------------------------------------------------------- */
.con_solution .box_solution ul {
	padding: 20px 0 25px;
}
.con_solution .box_solution ul li {
	margin-top: 6px;
}
.con_solution .box_solution ul li:first-child {
	margin-top: 0;
}
.con_solution .box_solution ul li a {
	display: block;
	text-align: center;
	font-family: "A1 Mincho", "游明朝", "YuMincho", "Hiragino Mincho ProN", serif;
	font-size: 5.2vw;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.3ex;
	text-indent: 0.3ex;
	line-height: 1;
	padding: 15px 0;
}

@media only screen and (min-width: 768px) {
  .con_solution .box_solution ul {
	padding: 50px 40px;
  }
  .con_solution .box_solution ul li {
	margin-top: 14px;
  }
  .con_solution .box_solution ul li:first-child {
	margin-top: 0;
  }
  .con_solution .box_solution ul li a {
	font-size: 2.8rem;
	letter-spacing: 0.6ex;
	text-indent: 0.6ex;
	padding: 21px 0;
	position: relative;
	-webkit-transition: color 400ms ease-in-out 0ms;
	-moz-transition: color 400ms ease-in-out 0ms;
	-ms-transition: color 400ms ease-in-out 0ms;
	-o-transition: color 400ms ease-in-out 0ms;
	transition-property: color;
	transition-duration: 400ms;
	transition-timing-function: ease-in-out;
	transition-delay: 0ms;
  }
  .con_solution .box_solution ul li a:after {
	content: "";
	height: 100%;
	width: 0;
	position: absolute;
	background: #e60020;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: 0;
	-webkit-transition: all 400ms ease-in-out 0ms;
	-moz-transition: all 400ms ease-in-out 0ms;
	-ms-transition: all 400ms ease-in-out 0ms;
	-o-transition: all 400ms ease-in-out 0ms;
	transition-property: all;
	transition-duration: 400ms;
	transition-timing-function: ease-in-out;
	transition-delay: 0ms;
  }
  .con_solution .box_solution ul li a:hover {
	color: #fff;
  }
  .con_solution .box_solution ul li a:hover:after {
	width: 100%;
	opacity: 1;
  }
}
/* -----------------------------------------------------------
	.con_company
----------------------------------------------------------- */
.con_company {
	position: relative;
	overflow: hidden;
	padding: 0 0 65vw;
}
.con_company .box_company {
	padding: 20px 15px;
}
.con_company .box_company dl {
	display: -webkit-flex;
	display: flex;
	margin-top: 15px;
	letter-spacing: 0.4ex;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-feature-settings: "palt";
}
.con_company .box_company dl.company span {
	display: block;
}
.con_company .box_company dl.company span.ja {
	font-size: 1.3rem;
}
.con_company .box_company dl.company span.en {
	padding-top: 4px;
	font-size: 1.2rem;
}
.con_company .box_company dl.company dt {
	letter-spacing: 1.4em;
}
.con_company .box_company dl.tel dt {
	letter-spacing: 0.7em;
}
.con_company .box_company dl.fax dt {
	letter-spacing: 0.6em;
}
.con_company .box_company dl.leader dt{
	letter-spacing: normal;
}
.con_company .box_company dl dt {
	/* width: 60px; */
	width: 80px;
	white-space: nowrap;
}
.con_company .box_company dl dd {
	-webkit-flex: 1;
	flex: 1;
	letter-spacing: 0.2ex;
}
.con_company .logo {
	width: 60vw;
	position: absolute;
	right: 0;
	bottom: 0;
}
.con_company .logo span, .con_company .logo img {
	display: block;
}

@media only screen and (min-width: 768px) {
  .con_company {
	height: 100vh;
	height: -webkit-calc(100vh + 93px);
	height: calc(100vh + 93px);
	min-height: 750px;
	max-height: 900px;
	padding: 0;
  }
  .con_company .box_company {
	width: 1000px;
	margin: 0 auto;
	padding: 93px 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
  }
  .con_company .box_company dl {
	margin-top: 40px;
  }
  .con_company .box_company dl.company span.ja {
	font-size: 1.7rem;
	margin-top: -2px;
  }
  .con_company .box_company dl.company span.en {
	padding-top: 8px;
	font-size: 1.3rem;
  }
  .con_company .box_company dl.add br {
	display: none;
  }
  .con_company .box_company dl dt {
	/* width: 70px; */
	width: 90px;
  }
  .con_company .box_company dl dd {
	letter-spacing: 0.4ex;
  }
  .con_company .logo {
	width: 532px;
  }
}
/* -----------------------------------------------------------
	.con_contact
----------------------------------------------------------- */
#sendform.confirm .box_form dl dd span {
	display: block;
	padding: 4px 0;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3',"メイリオ",sans-serif;
}
#sendform.confirm .box_form dl.comment dd > span {
	min-height: 8em;
}

.con_contact {
	margin-top: -10vw;
}
.con_contact .box_contact {
	padding: 30px 0 60px;
}
.con_contact .box_contact h3 {
	font-size: 6vw;
	font-family: "A1 Mincho", "游明朝", "YuMincho", "Hiragino Mincho ProN", serif;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.3ex;
	text-indent: 0.3ex;
	text-align: center;
}
.con_contact .box_contact .txt {
	text-align: justify;
	line-height: 2.4;
	padding: 15px;
	-webkit-font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.3ex;
	text-indent: 0.3ex;
}
.con_contact .box_contact .txt br {
	display: none;
}
.con_contact .box_contact .wrap_contact .note {
	font-size: 1.1rem;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	text-align: right;
	padding: 0 15px;
}
.con_contact .box_contact .wrap_contact .note .red {
	font-size: 1.3rem;
	vertical-align: middle;
}
.con_contact .box_contact .wrap_contact .red {
	color: #e60020;
}
.con_contact .box_contact .con_form {
	padding: 0 15px;
	position: relative;
}
.con_contact .box_contact .con_form .loading {
	width: 40px;
	height: 40px;
	background: url(../images/loader01.svg) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 0 0 -20px;
}
.con_contact .box_contact .con_form .box_form dl {
	display: -webkit-flex;
	display: flex;
	align-items: center;
	padding-top: 10px;
}
.con_contact .box_contact .con_form .box_form dl:first-child {
	padding-top: 0;
}
.con_contact .box_contact .con_form .box_form dl.req dt {
	position: relative;
}
.con_contact .box_contact .con_form .box_form dl.req dt:before {
	content: "＊";
	color: #e60020;
	font-size: 1.3rem;
	display: inline-block;
	position: absolute;
	left: 0;
}
.con_contact .box_contact .con_form .box_form dl .err {
	color: #e60020;
}
.con_contact .box_contact .con_form .box_form dl.comment {
	display: block;
}
.con_contact .box_contact .con_form .box_form dl.comment dt {
	width: 100%;
	padding-top: 6px;
	padding-bottom: 4px;
}
.con_contact .box_contact .con_form .box_form dl dt {
	width: 70px;
	letter-spacing: 0.3ex;
	padding-left: 16px;
}
.con_contact .box_contact .con_form .box_form dl dd {
	-webkit-flex: 1;
	flex: 1;
}
.con_contact .con_submit {
	padding-top: 30px;
}
.con_contact #fail {
	display: none;
	padding: 40px 0;
}
.con_contact #fail .st {
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}
.con_contact #fail .txt {
	padding-top: 25px;
	text-align: justify;
	font-size: 1.2rem;
	line-height: 1.8;
}
.con_contact #fail .txt br {
	display: none;
}

@media only screen and (min-width: 768px) {
  #sendform.confirm .box_form dl dd > span {
	display: block;
	padding: 1.2ex 0;
  }
  #sendform.confirm .box_form dl.comment dd > span {
	min-height: 12.5em;
  }

  .con_contact {
	margin-top: -93px;
  }
  .con_contact .box_contact {
	padding: 140px 0 120px;
  }
  .con_contact .box_contact h3 {
	font-size: 4.0rem;
	letter-spacing: 0.6ex;
	text-indent: 0.6ex;
  }
  .con_contact .box_contact .txt {
	text-align: center;
	line-height: 2.5;
	padding: 30px 0 0;
  }
  .con_contact .box_contact .txt br {
	display: block;
  }
  .con_contact .box_contact .wrap_contact .note {
	font-size: 1.2rem;
	width: 800px;
	margin: 0 auto;
	padding: 0;
  }
  .con_contact .box_contact .wrap_contact .note .red {
	font-size: 1.4rem;
  }
  .con_contact .box_contact .con_form {
	width: 800px;
	margin: 0 auto;
	padding: 5px 0 0;
  }
  .con_contact .box_contact .con_form .box_form dl {
	padding-top: 14px;
  }
  .con_contact .box_contact .con_form .box_form dl:first-child {
	padding-top: 0;
  }
  .con_contact .box_contact .con_form .box_form dl.req dt:before {
	font-size: 1.4rem;
  }
  .con_contact .box_contact .con_form .box_form dl.comment dt {
	padding-top: 10px;
  }
  .con_contact .box_contact .con_form .box_form dl dt {
	width: 88px;
	padding-left: 20px;
  }
  .con_contact .con_submit {
	padding-top: 40px;
	overflow: hidden;
	width: 500px;
	margin: 0 auto;
  }
  .con_contact #fail {
	padding: 30px 0;
  }
  .con_contact #fail .st {
	font-size: 2.6rem;
	letter-spacing: 0.2ex;
	text-indent: 0.2ex;
  }
  .con_contact #fail .txt {
	padding-top: 15px;
	text-align: center;
  }
  .con_contact #fail .txt br {
	display: block;
  }
}
